html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    outline: none;
    color: #82591d;
}

a:hover {
    color: #ffb400;
}

/* Layout Header Content */

.header_link {
    font-size: 13px;
}

.header_name {
    text-shadow: 2px 2px 2px rgba(192, 194, 199, 1);
}

.icon_header {
    padding: 0 30px 0 0;
    margin-bottom: 6px;
}

.icon_header_phone {
    background: url(/images/header_phone.png) left 4px no-repeat;
}

.icon_header_mail {
    background: url(/images/header_mail.png) left 4px no-repeat;
}

.navbar {
    background-color: #723e03;
    border-radius: 5px;
}


.navbar-nav > li {
    margin-left: 15px;
    margin-right: 15px;
}

.menu-link {
    color: #eee;
}

.menu-link:hover {
    color: #ffb400;
}

/* Layout Footer Content */

.footer {
    background-color: #723e03;
    font-size: 13px;
    line-height: 24px;
    border-radius: 5px 5px 0px 0px;
    color: #bbb;
}

.footer-copy {
    background-color: #a08f0e;
    border-radius: 0px 0px 5px 5px;
}

.footer_link {
    color: #eee;
}

.icon_footer {
    padding: 0 0 0 30px;
    margin-bottom: 6px;
}

.icon_footer_phone {
    background: url(/images/icon_footer_phone.png) left 4px no-repeat;
}

.icon_footer_mail {
    background: url(/images/icon_footer_mail.png) left 4px no-repeat;
}

.icon_footer_loc {
    background: url(/images/icon_footer_loc.png) left 4px no-repeat;
}

/* Home Page Content */

.carousel {
    background-color: #a06a0e;
    border-radius: 5px;
}

.carousel-caption {
    background-color: #a06a0e;
}

.home-payment {
    border: 1px solid #a06a0e;
    border-radius: 5px;
    width: 70%;
    margin: auto;
    padding: 20px 0;
    font-size: 16px;
    color: #723e03;
}

/* Site Page Content */

.innerbanner {
    border-radius: 5px;
}

h1 {
    font-family: Roboto;
    font-size: 30px;
    color: #3a3a3a;
}

h1.page-title {
    padding-bottom: 20px;
    margin: 0 0 20px 0;
    line-height: 30px;
    border-bottom: solid 1px lightgray;
}

.bt_hr {
    border-top: solid 1px lightgray;
}

.bb_hr {
    border-bottom: solid 1px lightgray;
}

/* Submit Return Page */

.req-symbol {
    color: red;
}

.disabled-link {
    color: #999;
}

.nav-link:hover {
    color: #ffb400;
}

.width300 {
    max-width: 300px;
}